RubyGems Navigation menu

aws-sdk-elastictranscoder 1.4.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.17.0 - July 25, 2019 (67.0 KB)
  2. 1.16.0 - July 01, 2019 (67.0 KB)
  3. 1.15.0 - June 17, 2019 (67.0 KB)
  4. 1.14.0 - May 21, 2019 (67.0 KB)
  5. 1.13.0 - May 15, 2019 (67.0 KB)
  6. 1.4.0 - September 17, 2018 (66.0 KB)
顯示所有版本(共 30)

擁有者:

作者:

  • Amazon Web Services

SHA 256 checksum:

e0c794292aa9753b06cce1b77512f6df1b38ec979b1c30c1fc048ab41b95000b

總下載次數 22,880,639

這個版本 985,118

Gemfile:
= 複製 已複製

安裝:
=

License:

Apache-2.0

Ruby 版本需求: >= 0

相關連結: